Attend XDA's Second Annual Developer Conference, XDA:DevCon 2014!
5,780,486 Members 44,784 Now Online
XDA Developers Android and Mobile Development Forum

Downgrading to 4.1.2?

Tip us?
 
Iqbal Ansari
Old
#1  
Senior Member - OP
Thanks Meter 153
Posts: 719
Join Date: Jun 2012
Default Downgrading to 4.1.2?

Hello,

I'm on NA5 rom with Mk6 modem. I want to downgrade to MH4 4.1.2 with MG2 modem.
I would like to know if I do this will I get IMEI issue.

Can somebody tell me is MG2 a EFS V2 modem or EFS V1 modem?
Hit thanks if I helped you !

Samsung Galaxy S3 I9300
Rom: Archi's 4.4.2
Kernel: Googy Max or boeffla.
Radio: ND1

Retired phones:
Htc Incredible S
Sony Xperia pro
Sony walkman w580i
 
boomboomer
Old
#2  
boomboomer's Avatar
Senior Member
Thanks Meter 683
Posts: 3,047
Join Date: Jun 2010
To my knowledge v2 efs started at EMG4 so you will need a backup of your efs, while it was still v1 to downgrade.

Sent from my GT-I9300 using Tapatalk
Note: This quote doesn't automatically apply to everyone, decide for yourself if it might apply to you.

Quote:
Originally Posted by justruss View Post

What has this place become?

It's essentially a few people graciously answering the same repeating of immature, lazy, demanding questions from the masses.

Nobody searches. Nobody reads the first posts or titles of threads. Nobody even looks at posts a couple above their own.

The Following User Says Thank You to boomboomer For This Useful Post: [ Click to Expand ]
 
mankidavu
Old
(Last edited by mankidavu; 16th February 2014 at 09:06 AM.)
#3  
Junior Member
Thanks Meter 4
Posts: 21
Join Date: Feb 2014
Quote:
Originally Posted by Iqbal Ansari View Post
Hello,

I'm on NA5 rom with Mk6 modem. I want to downgrade to MH4 4.1.2 with MG2 modem.
I would like to know if I do this will I get IMEI issue.

Can somebody tell me is MG2 a EFS V2 modem or EFS V1 modem?
From MG4 onwards, EFS V2 modifications came.
From this thread :

Quote:
From July 2013 (XXEMG4) onwards, official Samsung ROMs change the format of your EFS Directory/Partition. Let's say these ROMs change from EFS v1 to EFS v2. Only basebands from July 2013 (MG2) onwards can read EFS v2.
The Following User Says Thank You to mankidavu For This Useful Post: [ Click to Expand ]
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes